<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Module Info

// The name of this module
define("_MI_SECTIONS_NAME","Secciones");

// A brief description of this module
define("_MI_SECTIONS_DESC","Crear una Sección donde el admin pueda enviar varios artículos.");

// Names of blocks for this module (Not all module has blocks)
//define("_MI_","");

// Names of admin menu items
define("_MI_SECT_ADMENU1","Listar Secciones");
?>
